<!--

/* Underlined text */
.menuhead {
font-size: 14pt;
font-family: Arial, Helvetica;
;
}

/* Link back to CA */
.calink {
font-size: 12pt;
font-family: Arial, Helvetica;
color: #68464c;
;
}

/* User name */
.user {
font-size: 8pt;
font-family: Arial, Helvetica;
;
}

/* User name in the context of a full-page art pic view or user view */
.userlarge {
font-size: 12pt;
font-family: Arial, Helvetica;
;
}

/* News item title */
.newshead {
font-size: 16pt;
font-family: Arial, Helvetica;
;
}

/* News item body */
.newstime {
font-size: 8pt;
font-family: Verdana, Arial, Helvetica;
;
}

/* News item body */
.newsbody {
font-size: 10pt;
font-family: Verdana, Arial, Helvetica;
;
}

/* Copyright footer */
.copyright {
font-size: 9pt;
font-family: Arial, Helvetica;
;
}

/* Category title */
.cathead {
font-size: 16pt;
font-family: Verdana, Arial, Helvetica;
;
}

/* Art item title */
.arthead {
font-size: 10pt;
font-family: Arial, Helvetica;
;
}

/* Art item body */
.artbody {
font-size: 8pt;
font-family: Verdana, Arial, Helvetica;
;
}

/* Art viewer item title */
.avhead {
font-size: 12pt;
font-family: Arial, Helvetica;
;
}

/* Art viewer body text */
.avbody {
font-size: 10pt;
font-family: Verdana, Arial, Helvetica;
;
}

/* Thumbnail font */
.thumb {
font-size: 8pt;
font-family: Verdana, Arial, Helvetica;
;
}

A:active { text-decoration: underline ; color: #ffffff }
A:visited { text-decoration: underline ; color: #dcdcdc }
A:link { text-decoration: underline ; color: #ffffff }
A:hover { text-decoration: underline ; color: #8080ff }

-->

